body {
font-family : Verdana, Helvetica,  Arial, sans-serif;
font-size : 13px;
font-weight : normal;
color : #000000;
background-color: #999999;
margin-top: 12px;
margin-right: 0px;
margin-bottom: 12px;
margin-left: 0px;
}

p {
padding-top: 2px;
padding-bottom: 2px;
}

form {
padding-top: 0px;
padding-bottom: 0px;
}

a {
color: #0000FF;
text-decoration: none;
}
A:hover {
color: #000055;
text-decoration: none;
}

h1 {
font-size: 18px;
font-weight: bold;
color: #666666;
}

h2 {
font-size: 16px;
font-weight: bold;
}
h3 {
font-size: 15px;
font-weight: bold;
}
table {
font-family: Verdana, Helvetica,  Arial, sans-serif;
font-size: 13px;
font-weight: normal;
color: #000000;
}

.logofix {
width:			140px;
height:			152px; 
background-color:	#585858;
}

.logobox {
width:			140px;
height:			152px; 
background-color:	#585858;
}

.mottobox {
width:			495px;
height:			152px; 
background-color:	#7f7f7f;
}

.rightbar {
width:			265px;
height:			152px;
background-color:	#7f7f7f;
}


td.sideboxlabel {
font-family: Verdana, Helvetica,  Arial, sans-serif;
font-size: 15px;
font-weight: bold;
color: #000000;
padding-left: 5px;
padding-right: 0px;
border-color: black #666666 black black;
border-style: solid;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px
}
td.sidetopboxlabel {
font-family: Verdana, Helvetica,  Arial, sans-serif;
font-size: 15px;
font-weight: bold;
color: #000000;
padding-left: 5px;
padding-right: 0px;
border-color: black #666666 black black;
border-style: solid;
border-top-width: 0px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px
}

td.orange {
border-color: black #666666 black black;
background-color: #FEA436;
border-style: solid;
border-top-width: 0px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 0px
}

TD.darkorange {
border-color: black #666666 black black;
background-color: #DF8A0D;
border-style: solid;
border-top-width: 0px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 0px
}

td.grey {
border-color:           black #666666 black black;
background-color:       #7f7f7f;
color:                  #ffffff;
border-style:           solid;
border-top-width:       0px;
border-right-width:     1px;
border-bottom-width:    1px;
border-left-width:      0px
}


TD.blackborder {
border-color: 		#000000;
background-color: 	#000000;
border-style: 		solid;
border-width: 		3px;
}

td.content {
	width:	80%;
}
td.leftcontent {
	width: 10%;
}
td.centralcontent {
	width: 70%;
}
td.rightcontent {
	width: 20%;
}
A.orangelink {
font-family: Verdana, Helvetica,  Arial, sans-serif;
font-size: 13px;
font-weight: normal;
color: #000000;
text-decoration: none;
padding-left: 5px;
}

A:hover.orangelink {
font-family: Verdana, Helvetica,  Arial, sans-serif;
font-size: 13px;
font-weight: normal;
color: #FFFFFF;
text-decoration: none;
padding-left: 5px;
}

.whitelink {
font-family: Verdana, Helvetica,  Arial, sans-serif;
font-size: 13px;
color: #FFFFFF;
font-weight: normal;
text-decoration: none;
}

A:hover.whitelink {
font-family: Verdana, Helvetica,  Arial, sans-serif;
font-size: 13px;
color: #999999;
font-weight: normal;
text-decoration: none;
}
A.leftboxlink {
font-family		: Verdana, Helvetica,  Arial, sans-serif;
font-size		: 13px;
color			: #000022;
font-weight		: normal;
text-decoration		: none;
}

A:hover.leftboxlink {
font-family		: Verdana, Helvetica,  Arial, sans-serif;
font-size		: 13px;
color			: #999999;
font-weight		: normal;
text-decoration		: none;
}
.actleftboxlink {
font-family		: Verdana, Helvetica,  Arial, sans-serif;
font-size		: 13px;
color			: #999999;
font-weight		: normal;
text-decoration		: none;
}

.actleftboxlink.hover {
font-family		: Verdana, Helvetica,  Arial, sans-serif;
font-size		: 13px;
color			: #000022;
font-weight		: normal;
text-decoration		: none;
}

A.leftboxlinkindent {
font-family: Verdana, Helvetica,  Arial, sans-serif;
font-size		: 13px;
color			: #000022;
font-weight		: normal;
text-decoration		: none;
padding-left: 5px;
}

A.rightboxlink {
font-family: Verdana, Helvetica,  Arial, sans-serif;
font-size		: 12px;
color			: #333333;
font-weight		: bold;
text-decoration		: none;
}

A:hover.rightboxlink {
font-family: Verdana, Helvetica,  Arial, sans-serif;
font-size		: 12px;
color			: #3333A4;
font-weight		: bold;
text-decoration		: none;
}

.boxes {
font-family		: Verdana, Helvetica,  Arial, sans-serif;
font-size		: 13px;
font-weight		: normal;
padding-left		: 5px;
padding-right		: 4px;
}

td.rightboxes {
font-family		: Verdana, Helvetica,  Arial, sans-serif;
font-size		: 12px;
font-weight		: normal;
padding-left		: 5px;
padding-right		: 4px;
}

td.rightboxesdark {
border-color		: #000000 black black;
border-style		: solid;
border-top-width	: 3px;
border-right-width	: 2px;
border-bottom-width	: 3px;
border-left-width	: 4px;
font-family		: Verdana, Helvetica,  Arial, sans-serif;
font-size		: 12px;
font-weight		: normal;
padding-left		: 5px;
padding-right		: 4px;
padding-top		: 5px;
padding-bottom		: 4px;
}

.rightboxes {
font-family		: Verdana, Helvetica,  Arial, sans-serif;
font-size		: 12px;
font-weight		: normal;
padding-left		: 5px;
padding-right		: 4px;
margin-top		: 5%;
}
td.normboxes {
font-family		: Verdana, Helvetica,  Arial, sans-serif;
font-size		: 13px;
font-weight		: normal;
padding-right		: 30px;
padding-bottom		: 20px;
}

td.indentboxes {
font-family		: Verdana, Helvetica,  Arial, sans-serif;
font-size		: 13px;
font-weight		: normal;
padding-left		: 15px;
padding-right		: 4px;
}

td.commentheader {
font-family		: Verdana, Helvetica,  Arial, sans-serif;
font-size		: 12px;
font-weight		: bold;
border-color		: #000000 black black;
border-style		: solid;
border-top-width	: 3px;
border-right-width	: 0px;
border-bottom-width	: 0px;
border-left-width	: 0px;
padding-top		: 10px;
}

td.commenttitle {
font-family		: Verdana, Helvetica,  Arial, sans-serif;
font-size		: 12px;
font-weight		: bold;
padding-left		: 15px;
padding-right		: 4px;
width			: 50%;
background-color	: #a3acff;
}

td.commentmeta {
font-family		: Verdana, Helvetica,  Arial, sans-serif;
font-size		: 12px;
font-weight		: normal;
padding-right		: 4px;
width			: 50%;
background-color	: #a3acff;
}

td.commenttext {
font-family		: Verdana, Helvetica,  Arial, sans-serif;
font-size		: 12px;
font-weight		: normal;
padding-left		: 30px;
padding-right		: 4px;
background-color	: #ffffff;
}

td.relcommenttitle {
font-family		: Verdana, Helvetica,  Arial, sans-serif;
font-size		: 12px;
font-weight		: bold;
padding-left		: 30px;
padding-right		: 4px;
width			: 50%;
background-color	: #e4ffff;
}

td.relcommentmeta {
font-family		: Verdana, Helvetica,  Arial, sans-serif;
font-size		: 12px;
font-weight		: normal;
padding-right		: 4px;
width			: 50%;
background-color	: #e4ffff;
}

td.relcommenttext {
font-family		: Verdana, Helvetica,  Arial, sans-serif;
font-size		: 12px;
font-weight		: normal;
padding-left		: 30px;
padding-right		: 4px;
background-color	: #ffffff;
}



.thetitle {
font-size: 18px;
font-weight: bold;
color: #000000;
}

.theabstract {
font-size	: 15px;
font-weight	: bold;
color		: #000000;
padding-right	: 50px;
}

.thesubtitle {
font-size	: 16px;
font-weight	: bold;
line-height	: 17px;
margin-top	: 12px;
padding-right	: 80px;
color		: #222222;
}

.thetext {
font-size: 13px;
font-weight: normal;
color: #000000;
}

.smallgrey {
font-size	: 13px;
font-weight	: bold;
color		: #CCCCCC;
}
.smallgreydark {
font-size	: 13px;
font-weight	: normal;
color		: #666666;
}
.menutitle {
font-size	: 15px;
font-weight	: bold;
color		: #000000;
}
INPUT.searchb {
font-family	: Verdana, Helvetica,  Arial, sans-serif;
font-size	: 15px;
color 		: #000000;
background-color: #FFFFFF;
width		: 120px;
border-color	: #000000;
border-width	: 1px;
border-style	: solid;
}
INPUT.searchf {
font-family	: Verdana, Helvetica,  Arial, sans-serif;
font-size	: 15px;
color 		: #000000;
background-color: #FFFFFF;
width		: 120px;
}
INPUT.searchfbig {
font-family	: Verdana, Helvetica,  Arial, sans-serif;
font-size	: 15px;
color 		: #000000;
background-color: #FFFFFF;
width		: 220px;
}
TD.searchbox {
border-color: #FEA436;
border-style: solid;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 0px;
border-left-width: 0px
}
TD.searchboxu {
border-color: #FEA436;
border-style: solid;
border-top-width: 0px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 0px
}

.contact {
font-family		: Verdana, Helvetica,  Arial, sans-serif;
font-size		: 13px;
color 			: #000000;
background-color	: #FFFFFF;
width			: 220px;
margin-top		: 2px;
}

.button {
border-color : #000000;
border-style : solid;
border-top-width : 1px;
border-right-width : 1px;
border-bottom-width : 1px;
border-left-width : 1px;
padding-left : 2px;
padding-right : 2px;
padding-top : 2px;
padding-bottom : 2px;
background-color: #DDDDDD;
font-family : Arial, Verdana, sans-serif;
font-size : 13px;
}

.button:hover {
background-color: #c1bfbf;
}

/* sponsoring form styles */
.sp_invalid {
    background-color: #FFB000;
} 
.sp_valid {
    background-color: #DEFFE3;
	font-weight: bold;
	/*border-width: 0;
	//border-style: none;
	//font-size:14px;
	//font-style: italic;
	//color: #1D781D;
	//text-decoration: underline;
	*/
} 
.sp_errnotice { 
    font-size: 16pt; 
    font-weight: bold; 
}
.rightlink {
    text-align: right;
    position: relative;
    float: right;
}

/* sponsoring total diaplay */
.curtot td{
	font-size: 20pt;
    font-weight: bold; 
	vertical-align: middle;
}

.totnum span {
	height: 50px;
	width:  30px;
	position: relative;
	left: 10px;
	/*
	top: 0px;
	background-attachment: fixed; 
	display: block;
	*/
	background-position: top left; 
	background-repeat: no-repeat;
	float: left;
	margin-top: 10px;
}

.totnum span.zero {
	background-image: url('/images/zero.png');
}
.totnum span.one {
	background-image: url('/images/one.png');
	width: 10px;
}
.totnum span.two {
	background-image: url('/images/two.png');
}
.totnum span.three {
	background-image: url('/images/three.png');
}
.totnum span.four {
	background-image: url('/images/four.png');
}
.totnum span.five {
	background-image: url('/images/five.png');
}
.totnum span.six {
	background-image: url('/images/six.png');
}
.totnum span.seven {
	background-image: url('/images/seven.png');
}
.totnum span.eight {
	background-image: url('/images/eight.png');
}
.totnum span.nine {
	background-image: url('/images/nine.png');
}

/* Progress meter
 * Thanks to http://www.inkalicious.com
 */

.prog-border {
height: 20px;
width: 200px;
background: #fff;
border: 1px solid #000;
padding: 2px; 
font-family: verdana,arial,sans-serif; font-size: 16px; color: #ffffff; font-weight: bold;
text-align: left;
}
/* grey */
.prog-bar1 { 
height: 18px;
padding: 0;
padding-top:2px;
background: #666; 
font-family: verdana,arial,sans-serif; font-size: 16px; color: #ffffff; font-weight: bold;
vertical-align: middle;
text-align: center;
} 

/* bordeaux */
.prog-bar2 { 
height: 18px;
padding: 0;
padding-top:2px;
background: #990000; 
font-family: verdana,arial,sans-serif; font-size: 16px; color: #ffffff; font-weight: bold;
vertical-align: middle;
text-align: center;
} 

/* green */
.prog-bar3 { 
height: 18px;
padding: 0;
padding-top:2px;
background: #339900; 
font-family: verdana,arial,sans-serif; font-size: 16px; color: #ffffff; font-weight: bold;
vertical-align: middle;
text-align: center;
}

.prog-bar4 { 
height: 18px;
padding: 0;
padding-top:2px;
background: #FEA436; 
font-family: verdana,arial,sans-serif; font-size: 16px; color: #ffffff; font-weight: bold;
vertical-align: middle;
text-align: center;
}

.leftflash {
    height: 100px;
    width:  100px;
    position: relative;
    left: 20px;
    background-image: url('/images/lightbulb.png');
    background-position: top left;
    background-repeat: no-repeat;
    float: left;
    margin-top: 10px;
}
.rightflash {
    height: 100px;
    width:  100px;
    position: relative;
    right: 20px;
    background-image: url('/images/lightbulb.png');
    background-position: top right;
    background-repeat: no-repeat;
    float: right;
    margin-top: 10px;
}

.nosho {
    visibility: hidden;
    width: 0!important;
    max-width:0!important;
    overflow: hidden;
}
